/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Modal,
} from 'ant-design-vue'
import SdFlowForm from '../sd-flow-form.vue'

Vue.use(Button)
Vue.use(Modal)

export default {
  SdFlowForm,
}
